View Issue Details

IDProjectCategoryView StatusLast Update
0014312CentOS-7xorg-x11-serverpublic2017-12-28 23:07
Reporterhuezohuezo1990 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014312: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ffc448b655]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f38e164d000+0x4f28) [0x7f38e1651f28]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f38e164d000+0x6c22) [0x7f38e1653c22]
3: /usr/bin/X (0x55ffc42df000+0x1ae7ec) [0x55ffc448d7ec]
4: /usr/bin/X (0x55ffc42df000+0x1b0e72) [0x55ffc448fe72]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.11.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash2a1e357f91dd7b563140eca8460f93f511d3ab20
URL

Activities

huezohuezo1990

huezohuezo1990

2017-12-28 23:07

reporter  

Xorg.0.log (1,108,818 bytes)
backtrace (349 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ffc448b655]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f38e164d000+0x4f28) [0x7f38e1651f28]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f38e164d000+0x6c22) [0x7f38e1653c22]
3: /usr/bin/X (0x55ffc42df000+0x1ae7ec) [0x55ffc448d7ec]
4: /usr/bin/X (0x55ffc42df000+0x1b0e72) [0x55ffc448fe72]
backtrace (349 bytes)
dmesg (77,935 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.11.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Dec 4 23:52:40 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_SV.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000091891fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000091892000-0x0000000091892fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000091893000-0x0000000091893fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000091894000-0x00000000a028cfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a028d000-0x00000000a0602fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a0603000-0x00000000a063cfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000a063d000-0x00000000a0f60fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a0f61000-0x00000000a15fefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a15ff000-0x00000000a15fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a1600000-0x00000000a77fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000003577fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x8fa20018-0x8fa30057] usable ==> usable
[    0.000000] e820: update [mem 0x8fa02018-0x8fa1fa57] usable ==> usable
[    0.000000] e820: update [mem 0x8f9f3018-0x8fa01057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000008f9f3017] usable
[    0.000000] reserve setup_data: [mem 0x000000008f9f3018-0x000000008fa01057] usable
[    0.000000] reserve setup_data: [mem 0x000000008fa01058-0x000000008fa02017] usable
[    0.000000] reserve setup_data: [mem 0x000000008fa02018-0x000000008fa1fa57] usable
[    0.000000] reserve setup_data: [mem 0x000000008fa1fa58-0x000000008fa20017] usable
[    0.000000] reserve setup_data: [mem 0x000000008fa20018-0x000000008fa30057] usable
[    0.000000] reserve setup_data: [mem 0x000000008fa30058-0x0000000091891fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000091892000-0x0000000091892fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000091893000-0x0000000091893fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000091894000-0x00000000a028cfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000a028d000-0x00000000a0602fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000a0603000-0x00000000a063cfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000a063d000-0x00000000a0f60fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000a0f61000-0x00000000a15fefff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000a15ff000-0x00000000a15fffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000a1600000-0x00000000a77fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000003577fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0xa060f000  ACPI 2.0=0xa060f000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0xa12dd218 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002411000) (20MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002411000-0x000000003e228000) (958MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e228000-0x0000000040000000) (29MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000004da87000) (218MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000004da87000-0x0000000071961000) (574MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000071961000-0x00000000719a1000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000719a1000-0x000000008f9f3000) (480MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000008f9f3000-0x000000008fc33000) (2MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000008fc33000-0x000000008fd5a000) (1MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000008fd5a000-0x0000000091892000) (27MB)
[    0.000000] efi: mem16: type=10, attr=0xf, range=[0x0000000091892000-0x0000000091893000) (0MB)
[    0.000000] efi: mem17: type=6, attr=0x800000000000000f, range=[0x0000000091893000-0x0000000091894000) (0MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x0000000091894000-0x0000000091951000) (0MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x0000000091951000-0x000000009195d000) (0MB)
[    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000009195d000-0x0000000091960000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000091960000-0x000000009f65b000) (220MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x000000009f65b000-0x000000009f8cb000) (2MB)
[    0.000000] efi: mem23: type=3, attr=0xf, range=[0x000000009f8cb000-0x00000000a028d000) (9MB)
[    0.000000] efi: mem24: type=0, attr=0xf, range=[0x00000000a028d000-0x00000000a0603000) (3MB)
[    0.000000] efi: mem25: type=9, attr=0xf, range=[0x00000000a0603000-0x00000000a063d000) (0MB)
[    0.000000] efi: mem26: type=10, attr=0xf, range=[0x00000000a063d000-0x00000000a0f61000) (9MB)
[    0.000000] efi: mem27: type=6, attr=0x800000000000000f, range=[0x00000000a0f61000-0x00000000a151d000) (5MB)
[    0.000000] efi: mem28: type=5, attr=0x800000000000000f, range=[0x00000000a151d000-0x00000000a15ff000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x00000000a15ff000-0x00000000a1600000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000100000000-0x0000000357800000) (9592MB)
[    0.000000] efi: mem31: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem32: type=0, attr=0x0, range=[0x00000000a1600000-0x00000000a7800000) (98MB)
[    0.000000] efi: mem33: type=11, attr=0x8000000000000000, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem34: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000a12dd218 to 0x00000000a12dd250.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x357800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00B0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00A8000000 mask 7FF8000000 uncachable
[    0.000000]   3 base 00A4000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 00A3000000 mask 7FFF000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0xa1600 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e228000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000a060f000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000a060f0c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000a0632e38 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000a060f270 23BC6 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 00000000a0f5ee80 00040
[    0.000000] ACPI: APIC 00000000a0632f48 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000a0632fd0 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000a0633018 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000a06330c8 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000a0633108 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000a0633140 004CD (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 00000000a0633610 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000a0633638 01308 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 00000000a0634940 00038 (v01 INTEL   SKL-ULT 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000a0634978 00A6D (v02  INTEL xh_OEMBD 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000a06353e8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000a0635430 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 00000000a0636310 00094 (v01 INTEL   SKL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 00000000a06363a8 00028 (v01 INTEL   SKL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000a06363d0 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000a0636518 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000a06367b8 00E3F (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000a06375f8 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 00000000a0637b10 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000a0637b48 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000a0637ba0 04431 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 00000000a063bfd8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000a063c030 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: BGRT 00000000a063c1a8 00038 (v00   ?\xffffffc4\xffffffeb\xffffffa2          01072009 AMI  00010013)
[    0.000000] ACPI: DMAR 00000000a063c1e0 000CC (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: NHLT 00000000a063c2b0 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: UEFI 00000000a063c2e0 0063A (v01  INTEL RstSataE 00000000   ?? 00000000)
[    0.000000] ACPI: UEFI 00000000a063c920 0005C (v01  INTEL RstSataV 00000000   ?? 00000000)
[    0.000000] ACPI: TPM2 00000000a063c980 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000003577fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x3577d7000-0x3577fdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 12154MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x3577fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x91891fff]
[    0.000000]   node   0: [mem 0x91894000-0xa028cfff]
[    0.000000]   node   0: [mem 0xa15ff000-0xa15fffff]
[    0.000000]   node   0: [mem 0x100000000-0x3577fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x3577fffff]
[    0.000000] On node 0 totalpages: 3111464
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10187 pages used for memmap
[    0.000000]   DMA32 zone: 651916 pages, LIFO batch:31
[    0.000000]   Normal zone: 38368 pages used for memmap
[    0.000000]   Normal zone: 2455552 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000a3800000-0x00000000a77fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8f9f3000-0x8f9f3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa01000-0x8fa01fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa02000-0x8fa02fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa1f000-0x8fa1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa20000-0x8fa20fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa30000-0x8fa30fff]
[    0.000000] PM: Registered nosave memory: [mem 0x91892000-0x91892fff]
[    0.000000] PM: Registered nosave memory: [mem 0x91893000-0x91893fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa028d000-0xa0602fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0603000-0xa063cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xa063d000-0xa0f60fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0f61000-0xa15fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xa1600000-0xa77fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xa7800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff880357400000 s97048 r8192 d29928 u524288
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 3062824
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_SV.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4177976k/14016512k available (6886k kernel code, 1570656k absent, 740868k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 50331648 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2400.000 MHz processor
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.00 BogoMIPS (lpj=2400000)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.001934] Security Framework initialized
[    0.001939] SELinux:  Initializing.
[    0.001945] SELinux:  Starting in permissive mode
[    0.001946] Yama: becoming mindful.
[    0.002928] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005597] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006700] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006716] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006907] Initializing cgroup subsys memory
[    0.006913] Initializing cgroup subsys devices
[    0.006914] Initializing cgroup subsys freezer
[    0.006915] Initializing cgroup subsys net_cls
[    0.006916] Initializing cgroup subsys blkio
[    0.006917] Initializing cgroup subsys perf_event
[    0.006919] Initializing cgroup subsys hugetlb
[    0.006920] Initializing cgroup subsys pids
[    0.006921] Initializing cgroup subsys net_prio
[    0.006946] CPU: Physical Processor ID: 0
[    0.006947] CPU: Processor Core ID: 0
[    0.006951] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006952] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008660] mce: CPU supports 8 MCE banks
[    0.008669] CPU0: Thermal monitoring enabled (TM1)
[    0.008685] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008686] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008687] tlb_flushall_shift: 6
[    0.009018] Freeing SMP alternatives: 24k freed
[    0.010493] ACPI: Core revision 20130517
[    0.034758] ACPI: All ACPI Tables successfully acquired
[    0.067879] ftrace: allocating 26586 entries in 104 pages
[    0.077648] smpboot: Max logical packages: 2
[    0.077654] DMAR: Host address width 39
[    0.077656] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.077664] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.077666] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.077670] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.077671] DMAR: RMRR base: 0x000000a0357000 end: 0x000000a0376fff
[    0.077672] DMAR: RMRR base: 0x000000a3000000 end: 0x000000a77fffff
[    0.077674] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.077675] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.077676] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.077677] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.079106] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.079107] Enabling x2apic
[    0.079108] Enabled x2apic
[    0.079119] Switched APIC routing to cluster x2apic.
[    0.083340] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.093342] smpboot: CPU0: Intel(R) Core(TM) i5-6200U CPU @ 2.30GHz (fam: 06, model: 4e, stepping: 03)
[    0.093352] TSC deadline timer enabled
[    0.093361] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.093387] ... version:                4
[    0.093387] ... bit width:              48
[    0.093388] ... generic registers:      4
[    0.093389] ... value mask:             0000ffffffffffff
[    0.093389] ... max period:             00007fffffffffff
[    0.093390] ... fixed-purpose events:   3
[    0.093391] ... event mask:             000000070000000f
[    0.098708] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.094482] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.107230] Brought up 4 CPUs
[    0.107233] smpboot: Total of 4 processors activated (19200.00 BogoMIPS)
[    0.137016] node 0 initialised, 1881753 pages in 26ms
[    0.137164] devtmpfs: initialized
[    0.139396] EVM: security.selinux
[    0.139397] EVM: security.ima
[    0.139398] EVM: security.capability
[    0.139454] PM: Registering ACPI NVS region [mem 0x91892000-0x91892fff] (4096 bytes)
[    0.139456] PM: Registering ACPI NVS region [mem 0xa063d000-0xa0f60fff] (9584640 bytes)
[    0.140140] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.140142] pinctrl core: initialized pinctrl subsystem
[    0.140243] RTC time:  8:18:30, date: 12/28/17
[    0.140309] NET: Registered protocol family 16
[    0.140475] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.140476] ACPI: bus type PCI registered
[    0.140478] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.140525] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.140527] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.140532] PCI: Using configuration type 1 for base access
[    0.140537] dmi type 0xB1 record - unknown flag
[    0.145776] ACPI: Added _OSI(Module Device)
[    0.145778] ACPI: Added _OSI(Processor Device)
[    0.145779] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.145780] ACPI: Added _OSI(Processor Aggregator Device)
[    0.148678] ACPI: EC: Look up EC in DSDT
[    0.159707] ACPI: Executed 32 blocks of module-level executable AML code
[    0.172974] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.268020] ACPI: Dynamic OEM Table Load:
[    0.276920] ACPI: SSDT ffff88017af24000 00651 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.277747] ACPI: Executed 1 blocks of module-level executable AML code
[    0.280944] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.281715] ACPI: Dynamic OEM Table Load:
[    0.281722] ACPI: SSDT ffff880356fea000 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.282560] ACPI: Executed 1 blocks of module-level executable AML code
[    0.286236] ACPI: Dynamic OEM Table Load:
[    0.286243] ACPI: SSDT ffff88017af24800 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.287148] ACPI: Executed 1 blocks of module-level executable AML code
[    0.291125] ACPI: Dynamic OEM Table Load:
[    0.291131] ACPI: SSDT ffff880357630800 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.291967] ACPI: Executed 1 blocks of module-level executable AML code
[    0.330337] ACPI: Interpreter enabled
[    0.330370] ACPI: (supports S0 S3 S4 S5)
[    0.330371] ACPI: Using IOAPIC for interrupt routing
[    0.330403] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.333829] ACPI: Power Resource [WRST] (on)
[    0.334074] ACPI: Power Resource [WRST] (on)
[    0.334317] ACPI: Power Resource [WRST] (on)
[    0.334555] ACPI: Power Resource [WRST] (on)
[    0.334793] ACPI: Power Resource [WRST] (on)
[    0.335030] ACPI: Power Resource [WRST] (on)
[    0.335272] ACPI: Power Resource [WRST] (on)
[    0.335513] ACPI: Power Resource [WRST] (on)
[    0.335751] ACPI: Power Resource [WRST] (on)
[    0.342389] ACPI: Power Resource [WRST] (on)
[    0.342632] ACPI: Power Resource [WRST] (on)
[    0.342872] ACPI: Power Resource [WRST] (on)
[    0.343110] ACPI: Power Resource [WRST] (on)
[    0.343356] ACPI: Power Resource [WRST] (on)
[    0.343594] ACPI: Power Resource [WRST] (on)
[    0.343831] ACPI: Power Resource [WRST] (on)
[    0.344069] ACPI: Power Resource [WRST] (on)
[    0.345073] ACPI: Power Resource [WRST] (on)
[    0.345309] ACPI: Power Resource [WRST] (on)
[    0.345553] ACPI: Power Resource [WRST] (on)
[    0.490419] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.490424] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.491847] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.491848] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.492343] PCI host bridge to bus 0000:00
[    0.492345] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.492347] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.492349] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.492350] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.492352] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.492353] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.492354] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.492355] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.492360] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.492362] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.492364] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.492365] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.492367] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.492368] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.492369] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.492370] pci_bus 0000:00: root bus resource [mem 0xa7800000-0xf7ffffff window]
[    0.492372] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.492380] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
[    0.492492] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
[    0.492502] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf0ffffff 64bit]
[    0.492509] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.492514] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.492636] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.492648] pci 0000:00:04.0: reg 0x10: [mem 0xf1320000-0xf1327fff 64bit]
[    0.492834] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.492852] pci 0000:00:14.0: reg 0x10: [mem 0xf1310000-0xf131ffff 64bit]
[    0.492924] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.493064] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.493097] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.493117] pci 0000:00:14.2: reg 0x10: [mem 0xf1337000-0xf1337fff 64bit]
[    0.493358] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.493567] pci 0000:00:15.0: reg 0x10: [mem 0xf1336000-0xf1336fff 64bit]
[    0.494449] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.494465] pci 0000:00:16.0: reg 0x10: [mem 0xf1335000-0xf1335fff 64bit]
[    0.494522] pci 0000:00:16.0: PME# supported from D3hot
[    0.494640] pci 0000:00:17.0: [8086:282a] type 00 class 0x010400
[    0.494655] pci 0000:00:17.0: reg 0x10: [mem 0xf1330000-0xf1331fff]
[    0.494662] pci 0000:00:17.0: reg 0x14: [mem 0xf1334000-0xf13340ff]
[    0.494671] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.494679] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.494688] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.494696] pci 0000:00:17.0: reg 0x24: [mem 0xf1333000-0xf13337ff]
[    0.494737] pci 0000:00:17.0: PME# supported from D3hot
[    0.494872] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.494935] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.495026] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.495056] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.495117] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.495212] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.495233] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    0.495296] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.495395] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.495432] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
[    0.495623] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.495633] pci 0000:00:1f.2: reg 0x10: [mem 0xf132c000-0xf132ffff]
[    0.495760] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040380
[    0.495781] pci 0000:00:1f.3: reg 0x10: [mem 0xf1328000-0xf132bfff 64bit]
[    0.495806] pci 0000:00:1f.3: reg 0x20: [mem 0xf1300000-0xf130ffff 64bit]
[    0.495853] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.495967] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.495994] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.496041] pci 0000:00:1f.4: reg 0x10: [mem 0xf1332000-0xf13320ff 64bit]
[    0.496112] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.496312] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.496374] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.496394] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.496420] pci 0000:02:00.0: reg 0x18: [mem 0xf1204000-0xf1204fff 64bit]
[    0.496437] pci 0000:02:00.0: reg 0x20: [mem 0xf1200000-0xf1203fff 64bit]
[    0.496528] pci 0000:02:00.0: supports D1 D2
[    0.496529] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.504442] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.506443] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.506447] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.506450] pci 0000:00:1c.4:   bridge window [mem 0xf1200000-0xf12fffff]
[    0.506757] pci 0000:03:00.0: [168c:003e] type 00 class 0x028000
[    0.506978] pci 0000:03:00.0: reg 0x10: [mem 0xf1000000-0xf11fffff 64bit]
[    0.508186] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.508673] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.511782] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.511786] pci 0000:00:1c.5:   bridge window [mem 0xf1000000-0xf11fffff]
[    0.513866] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.513912] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.513955] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.513998] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.514041] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.514084] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.514126] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.514169] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.536916] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.537022] ACPI: EC: GPE = 0x46, I/O: command/status = 0x934, data = 0x930
[    0.537138] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.537141] vgaarb: loaded
[    0.537142] vgaarb: bridge control possible 0000:00:02.0
[    0.537200] SCSI subsystem initialized
[    0.537221] ACPI: bus type USB registered
[    0.537233] usbcore: registered new interface driver usbfs
[    0.537238] usbcore: registered new interface driver hub
[    0.537255] usbcore: registered new device driver usb
[    0.537363] PCI: Using ACPI for IRQ routing
[    0.544200] PCI: pci_cache_line_size set to 64 bytes
[    0.544567] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.544569] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.544570] e820: reserve RAM buffer [mem 0x8f9f3018-0x8fffffff]
[    0.544571] e820: reserve RAM buffer [mem 0x8fa02018-0x8fffffff]
[    0.544572] e820: reserve RAM buffer [mem 0x8fa20018-0x8fffffff]
[    0.544573] e820: reserve RAM buffer [mem 0x91892000-0x93ffffff]
[    0.544574] e820: reserve RAM buffer [mem 0xa028d000-0xa3ffffff]
[    0.544576] e820: reserve RAM buffer [mem 0xa1600000-0xa3ffffff]
[    0.544577] e820: reserve RAM buffer [mem 0x357800000-0x357ffffff]
[    0.544659] NetLabel: Initializing
[    0.544660] NetLabel:  domain hash size = 128
[    0.544661] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.544671] NetLabel:  unlabeled traffic allowed by default
[    0.544750] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.544754] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.546788] amd_nb: Cannot enumerate AMD northbridges
[    0.546811] Switched to clocksource hpet
[    0.550684] pnp: PnP ACPI init
[    0.550691] ACPI: bus type PNP registered
[    0.550889] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.550892] system 00:00: [io  0xffff] has been reserved
[    0.550893] system 00:00: [io  0xffff] has been reserved
[    0.550894] system 00:00: [io  0xffff] has been reserved
[    0.550896] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.550897] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.550900] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.550981] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.551010] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.551012] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.551074] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.551096] pnp 00:04: Plug and Play ACPI device, IDs DLL07b7 PNP0f13 (active)
[    0.551281] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.551283] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.551285] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.551286] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.551287] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.551289] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.551290] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.551292] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.551293] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.551295] system 00:05: [mem 0xf7fe0000-0xf7ffffff] has been reserved
[    0.551297] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.551329] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.551331] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.551332] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.551334] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.551335] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.551337] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.551338] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.551340] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.551558] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.551560] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.552358] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.605909] pnp: PnP ACPI: found 9 devices
[    0.605911] ACPI: bus type PNP unregistered
[    0.612055] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.612059] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.612061] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.612076] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.612078] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.612079] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.612081] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.612083] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.612084] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.612090] pci 0000:00:1c.0: BAR 14: assigned [mem 0xa7800000-0xa79fffff]
[    0.612099] pci 0000:00:1c.0: BAR 15: assigned [mem 0xa7a00000-0xa7bfffff 64bit pref]
[    0.612101] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.612104] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.612108] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.612112] pci 0000:00:1c.0:   bridge window [mem 0xa7800000-0xa79fffff]
[    0.612115] pci 0000:00:1c.0:   bridge window [mem 0xa7a00000-0xa7bfffff 64bit pref]
[    0.612120] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.612122] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.612126] pci 0000:00:1c.4:   bridge window [mem 0xf1200000-0xf12fffff]
[    0.612132] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.612136] pci 0000:00:1c.5:   bridge window [mem 0xf1000000-0xf11fffff]
[    0.612143] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.612145] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.612146] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.612147] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.612149] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.612150] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.612151] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.612152] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.612154] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.612155] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.612156] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.612157] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.612158] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.612160] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
[    0.612161] pci_bus 0000:00: resource 18 [mem 0xa7800000-0xf7ffffff window]
[    0.612162] pci_bus 0000:00: resource 19 [mem 0xfd000000-0xfe7fffff window]
[    0.612164] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.612165] pci_bus 0000:01: resource 1 [mem 0xa7800000-0xa79fffff]
[    0.612166] pci_bus 0000:01: resource 2 [mem 0xa7a00000-0xa7bfffff 64bit pref]
[    0.612167] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.612169] pci_bus 0000:02: resource 1 [mem 0xf1200000-0xf12fffff]
[    0.612170] pci_bus 0000:03: resource 1 [mem 0xf1000000-0xf11fffff]
[    0.612207] NET: Registered protocol family 2
[    0.612409] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.612613] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.612723] TCP: Hash tables configured (established 131072 bind 65536)
[    0.612736] TCP: reno registered
[    0.612754] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.612800] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.612880] NET: Registered protocol family 1
[    0.612895] pci 0000:00:02.0: Boot video device
[    0.613311] PCI: CLS 0 bytes, default 64
[    0.613345] Unpacking initramfs...
[    0.987405] Freeing initrd memory: 30552k freed
[    0.990636] DMAR: ACPI device "device:6a" under DMAR at fed91000 as 00:15.0
[    0.990649] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.990651] software IO TLB [mem 0x8b9f3000-0x8f9f3000] (64MB) mapped at [ffff88008b9f3000-ffff88008f9f2fff]
[    0.990685] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.990685] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.990686] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.990687] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.990688] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.990688] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.990786] Simple Boot Flag at 0x47 set to 0x80
[    0.991247] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.991318] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.991564] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.991577] Initialise system trusted keyring
[    0.991594] audit: initializing netlink socket (disabled)
[    0.991605] type=2000 audit(1514449109.977:1): initialized
[    1.013330] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.013332] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.014029] zpool: loaded
[    1.014031] zbud: loaded
[    1.014148] VFS: Disk quotas dquot_6.5.2
[    1.014166] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.014292] msgmni has been set to 23438
[    1.014327] Key type big_key registered
[    1.014330] SELinux:  Registering netfilter hooks
[    1.015226] NET: Registered protocol family 38
[    1.015230] Key type asymmetric registered
[    1.015231] Asymmetric key parser 'x509' registered
[    1.015251] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.015281] io scheduler noop registered
[    1.015283] io scheduler deadline registered (default)
[    1.015307] io scheduler cfq registered
[    1.015518] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    1.015659] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
[    1.015795] pcieport 0000:00:1c.5: irq 124 for MSI/MSI-X
[    1.015898] aer 0000:00:1c.4:pcie02: service driver aer loaded
[    1.015935] aer 0000:00:1c.5:pcie02: service driver aer loaded
[    1.015953] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.015965] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    1.015971] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.015972] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.015975] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    1.015981] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    1.015982] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.015984] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
[    1.015994] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.016003] pciehp 0000:00:1c.0:pcie04: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.016029] pciehp 0000:00:1c.0:pcie04: service driver pciehp loaded
[    1.016032] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.016101] efifb: probing for efifb
[    1.016110] efifb: framebuffer at 0xe0000000, mapped to 0xffffc90002000000, using 4128k, total 4128k
[    1.016111] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    1.016112] efifb: scrolling: redraw
[    1.016113] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.018001] Console: switching to colour frame buffer device 170x48
[    1.019634] fb0: EFI VGA frame buffer device
[    1.019640] intel_idle: MWAIT substates: 0x11142120
[    1.019641] intel_idle: v0.4.1 model 0x4E
[    1.019667] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.022905] ACPI: AC Adapter [AC] (off-line)
[    1.023022] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.023579] ACPI: Lid Switch [LID0]
[    1.023603] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.023606] ACPI: Power Button [PBTN]
[    1.023623] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.023625] ACPI: Sleep Button [SBTN]
[    1.023643] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.023645] ACPI: Power Button [PWRF]
[    1.023682] ACPI: Requesting acpi_cpufreq
[    1.059851] thermal LNXTHERM:00: registered as thermal_zone0
[    1.059853] ACPI: Thermal Zone [THM] (25 C)
[    1.059909] GHES: HEST is not enabled!
[    1.059970] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.061203] Non-volatile memory driver v1.3
[    1.061265] Linux agpgart interface v0.103
[    1.071881] ACPI: Battery Slot [BAT0] (battery present)
[    1.083926] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    1.992851] tsc: Refined TSC clocksource calibration: 2399.999 MHz
[    1.992877] Switched to clocksource tsc
[    2.062046] crash memory driver: version 1.1
[    2.066816] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.084842] rdac: device handler registered
[    2.084869] hp_sw: device handler registered
[    2.084873] emc: device handler registered
[    2.084875] alua: device handler registered
[    2.084908] libphy: Fixed MDIO Bus: probed
[    2.084942] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.084946] ehci-pci: EHCI PCI platform driver
[    2.084956] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.084959] ohci-pci: OHCI PCI platform driver
[    2.084968] uhci_hcd: USB Universal Host Controller Interface driver
[    2.085092] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.085123] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.086227] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    2.086232] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.086257] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    2.086343] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.086345] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.086346] usb usb1: Product: xHCI Host Controller
[    2.086348] usb usb1: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
[    2.086349] usb usb1: SerialNumber: 0000:00:14.0
[    2.086429] hub 1-0:1.0: USB hub found
[    2.086448] hub 1-0:1.0: 12 ports detected
[    2.092360] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.092385] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.092411] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.092412] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.092413] usb usb2: Product: xHCI Host Controller
[    2.092414] usb usb2: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
[    2.092415] usb usb2: SerialNumber: 0000:00:14.0
[    2.092469] hub 2-0:1.0: USB hub found
[    2.092478] hub 2-0:1.0: 6 ports detected
[    2.103847] usbcore: registered new interface driver usbserial
[    2.103851] usbcore: registered new interface driver usbserial_generic
[    2.103855] usbserial: USB Serial support registered for generic
[    2.103878] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.105451] i8042: Warning: Keylock active
[    2.118443] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.118446] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.118498] mousedev: PS/2 mouse device common for all mice
[    2.118647] rtc_cmos 00:01: RTC can wake from S4
[    2.119144] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.119205] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.119250] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.119284] Intel P-state driver initializing.
[    2.119420] intel_pstate: HWP enabled
[    2.119494] cpuidle: using governor menu
[    2.119686] EFI Variables Facility v0.08 2004-May-17
[    2.125346] hidraw: raw HID events driver (C) Jiri Kosina
[    2.125403] usbcore: registered new interface driver usbhid
[    2.125404] usbhid: USB HID core driver
[    2.125460] drop_monitor: Initializing network drop monitor service
[    2.125519] TCP: cubic registered
[    2.125524] Initializing XFRM netlink socket
[    2.125586] NET: Registered protocol family 10
[    2.125713] NET: Registered protocol family 17
[    2.125836] microcode: CPU0 sig=0x406e3, pf=0x80, revision=0xba
[    2.125871] microcode: CPU1 sig=0x406e3, pf=0x80, revision=0xba
[    2.125876] microcode: CPU2 sig=0x406e3, pf=0x80, revision=0xba
[    2.125884] microcode: CPU3 sig=0x406e3, pf=0x80, revision=0xba
[    2.125902] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.125988] PM: Hibernation image not present or could not be loaded.
[    2.125990] Loading compiled-in X.509 certificates
[    2.126004] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.126012] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.126377] Loaded X.509 cert 'CentOS Linux kernel signing key: 61b8e87b841184f62f80d60779ab692a49d83baf'
[    2.126388] registered taskstats version 1
[    2.128131] Key type trusted registered
[    2.129704] Key type encrypted registered
[    2.253816]   Magic number: 13:260:322
[    2.253830] misc mcelog: hash matches
[    2.253861] tty tty47: hash matches
[    2.254081] rtc_cmos 00:01: setting system clock to 2017-12-28 08:18:32 UTC (1514449112)
[    2.256041] Freeing unused kernel memory: 1764k freed
[    2.275602] random: systemd: uninitialized urandom read (16 bytes read)
[    2.276197] random: systemd: uninitialized urandom read (16 bytes read)
[    2.276231] random: systemd: uninitialized urandom read (16 bytes read)
[    2.279202] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.279585] systemd[1]: Detected architecture x86-64.
[    2.279593] systemd[1]: Running in initial RAM disk.
[    2.279636] systemd[1]: Set hostname to <huezo>.
[    2.311662] random: systemd: uninitialized urandom read (16 bytes read)
[    2.311679] random: systemd: uninitialized urandom read (16 bytes read)
[    2.311703] random: systemd: uninitialized urandom read (16 bytes read)
[    2.311742] random: systemd: uninitialized urandom read (16 bytes read)
[    2.312171] random: systemd: uninitialized urandom read (16 bytes read)
[    2.312257] random: systemd: uninitialized urandom read (16 bytes read)
[    2.312371] random: systemd: uninitialized urandom read (16 bytes read)
[    2.314788] systemd[1]: Reached target Swap.
[    2.314795] systemd[1]: Starting Swap.
[    2.314803] systemd[1]: Reached target Timers.
[    2.314813] systemd[1]: Starting Timers.
[    2.314819] systemd[1]: Reached target Local File Systems.
[    2.314823] systemd[1]: Starting Local File Systems.
[    2.314978] systemd[1]: Created slice Root Slice.
[    2.314996] systemd[1]: Starting Root Slice.
[    2.315027] systemd[1]: Listening on Journal Socket.
[    2.315033] systemd[1]: Starting Journal Socket.
[    2.315078] systemd[1]: Created slice System Slice.
[    2.315084] systemd[1]: Starting System Slice.
[    2.315468] systemd[1]: Starting Apply Kernel Variables...
[    2.315793] systemd[1]: Starting dracut cmdline hook...
[    2.316222] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.316267] systemd[1]: Listening on udev Kernel Socket.
[    2.316279] systemd[1]: Starting udev Kernel Socket.
[    2.316295] systemd[1]: Reached target Slices.
[    2.316302] systemd[1]: Starting Slices.
[    2.316336] systemd[1]: Listening on udev Control Socket.
[    2.316344] systemd[1]: Starting udev Control Socket.
[    2.316356] systemd[1]: Reached target Sockets.
[    2.316363] systemd[1]: Starting Sockets.
[    2.316727] systemd[1]: Starting Setup Virtual Console...
[    2.317146] systemd[1]: Starting Journal Service...
[    2.317528] systemd[1]: Started Apply Kernel Variables.
[    2.318005] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.318480] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.321169] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.334736] systemd[1]: Started Journal Service.
[    2.415603] device-mapper: uevent: version 1.0.3
[    2.415664] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    2.444882] usb 1-5: new high-speed USB device number 2 using xhci_hcd
[    2.501138] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 07
[    2.548965] libata version 3.00 loaded.
[    2.553547] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.553556] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.555021] ahci 0000:00:17.0: version 3.0
[    2.555190] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    2.555201] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    2.555225] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl RAID mode
[    2.555228] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part deso sadm sds apst 
[    2.556377] r8169 0000:02:00.0: irq 127 for MSI/MSI-X
[    2.556390] scsi host0: ahci
[    2.556705] scsi host1: ahci
[    2.556755] ata1: SATA max UDMA/133 abar m2048@0xf1333000 port 0xf1333100 irq 126
[    2.556758] ata2: SATA max UDMA/133 abar m2048@0xf1333000 port 0xf1333180 irq 126
[    2.556866] r8169 0000:02:00.0 eth0: RTL8168h/8111h at 0xffffc900018b4000, 10:7d:1a:32:3c:eb, XID 14100800 IRQ 127
[    2.556869] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.567654] [drm] Initialized
[    3.028404] [drm] Memory usable by graphics device = 4096M
[    3.028408] checking generic (e0000000 408000) vs hw (e0000000 10000000)
[    3.028410] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    3.028424] Console: switching to colour dummy device 80x25
[    3.028557] [drm] Replacing VGA console driver
[    3.033892] i915 0000:00:02.0: irq 128 for MSI/MSI-X
[    3.033900] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.033902] [drm] Driver supports precise vblank timestamp query.
[    3.036780] [drm] Finished loading i915/skl_dmc_ver1_26.bin (v1.26)
[    3.038174] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.044058] [drm] GuC firmware load skipped
[    3.046413] usb 1-5: New USB device found, idVendor=0bda, idProduct=5689
[    3.046415] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    3.046417] usb 1-5: Product: Integrated Webcam
[    3.046418] usb 1-5: Manufacturer: CNFFH36N254091046672
[    3.046419] usb 1-5: SerialNumber: 0x0001
[    3.200812] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    3.367838] usb 1-7: New USB device found, idVendor=0cf3, idProduct=e007
[    3.367840] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.486707] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.494097] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.497084] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    3.497090] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    3.497094] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.497305] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    3.505002] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.505196] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    3.523709] ata1.00: ATA-8: ST500LM021-1KJ152, 0005SDM1, max UDMA/133
[    3.523712] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    3.546089] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    3.546092] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    3.546094] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.546299] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    3.572761] ata1.00: configured for UDMA/133
[    3.573991] scsi 0:0:0:0: Direct-Access     ATA      ST500LM021-1KJ15 SDM1 PQ: 0 ANSI: 5
[    3.619028] fbcon: inteldrmfb (fb0) is primary device
[    3.892043] ata2: SATA link down (SStatus 4 SControl 300)
[    3.966471] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input6
[    4.721086] [drm] RC6 on
[    4.808880] Console: switching to colour frame buffer device 170x48
[    4.828106] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.840601] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    4.840603] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    4.840627] sd 0:0:0:0: [sda] Write Protect is off
[    4.840628] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.840638] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.936026]  sda: sda1 sda2 sda3
[    4.936660] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.999470] random: fast init done
[    5.634234] SGI XFS with ACLs, security attributes, no debug enabled
[    5.635611] XFS (dm-0): Mounting V5 Filesystem
[    5.762214] XFS (dm-0): Ending clean mount
[    6.117586] random: crng init done
[    6.214956] systemd-journald[114]: Received SIGTERM from PID 1 (systemd).
[    6.832463] type=1404 audit(1514449117.077:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.001040] SELinux: 2048 avtab hash slots, 106205 rules.
[    7.038504] SELinux: 2048 avtab hash slots, 106205 rules.
[    7.060109] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
[    7.060112] SELinux:  94 classes, 106205 rules
[    7.062843] SELinux:  Completing initialization.
[    7.062844] SELinux:  Setting up existing superblocks.
[    7.070107] type=1403 audit(1514449117.315:3): policy loaded auid=4294967295 ses=4294967295
[    7.073431] systemd[1]: Successfully loaded SELinux policy in 254.046ms.
[    7.228857] systemd[1]: RTC configured in localtime, applying delta of -360 minutes to system time.
[    7.555256] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.555318] systemd[1]: Inserted module 'ip_tables'
[    7.587506] systemd[1]: Relabelled /dev and /run in 13.664ms.
[   11.175063] RPC: Registered named UNIX socket transport module.
[   11.175076] RPC: Registered udp transport module.
[   11.175082] RPC: Registered tcp transport module.
[   11.175087] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   11.346039] systemd-journald[509]: Received request to flush runtime journal from PID 1
[   11.494021] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   14.906452] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   14.992565] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   14.992737] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
[   15.018232] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   15.134610] ACPI Warning: \_SB_.PCI0.I2C0.TPD0._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
[   15.781616] wmi: Mapper loaded
[   15.786291] acpi INT33D5:00: intel-hid: created platform device
[   15.786739] input: Intel HID events as /devices/platform/INT33D5:00/input/input7
[   15.795338] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   15.798416] idma64 idma64.0: Found Intel integrated DMA 64-bit
[   15.804981] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.840648] input: PC Speaker as /devices/platform/pcspkr/input/input8
[   15.984261] iTCO_vendor_support: vendor-support=0
[   15.990276] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   15.990385] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   15.990961] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.205343] dell_wmi: Detected Dell WMI interface version 1
[   16.206062] input: Dell WMI hotkeys as /devices/virtual/input/input9
[   16.290627] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   16.290886] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   16.491501] snd_hda_intel 0000:00:1f.3: irq 130 for MSI/MSI-X
[   16.536220] AES CTR mode by8 optimization enabled
[   16.548161] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.561950] input: DELL07B7:00 044E:120A Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-6/6-002c/input/input10
[   16.562440] hid-multitouch 0018:044E:120A.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [DELL07B7:00 044E:120A] on 
[   16.596633] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   16.596649] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.596657] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   16.596663] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.596668] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.596675] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[   16.596682] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[   16.596689] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   16.727886] alg: No test for crc32 (crc32-pclmul)
[   16.821240] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[   16.821372] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[   16.821477] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   16.821579] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   17.328979] Bluetooth: Core ver 2.22
[   17.329010] NET: Registered protocol family 31
[   17.329015] Bluetooth: HCI device and connection manager initialized
[   17.329025] Bluetooth: HCI socket layer initialized
[   17.329031] Bluetooth: L2CAP socket layer initialized
[   17.329058] Bluetooth: SCO socket layer initialized
[   17.377478] ath10k_pci 0000:03:00.0: enabling device (0000 -> 0002)
[   17.379386] ath10k_pci 0000:03:00.0: irq 131 for MSI/MSI-X
[   17.379495] ath10k_pci 0000:03:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[   17.449681] Linux video capture interface: v2.00
[   17.756998] Adding 3932156k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:3932156k FS
[   17.918437] uvcvideo: Found UVC 1.00 device Integrated Webcam (0bda:5689)
[   17.920144] input: Integrated Webcam as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input15
[   17.920365] usbcore: registered new interface driver uvcvideo
[   17.920372] USB Video Class driver (1.1.1)
[   17.951744] ath10k_pci 0000:03:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1028:0310
[   17.951759] ath10k_pci 0000:03:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[   17.954481] ath10k_pci 0000:03:00.0: firmware ver WLAN.RM.2.0-00180-QCARMSWPZ-1 api 4 features wowlan,ignore-otp,no-4addr-pad crc32 75dee6c5
[   17.990073] usbcore: registered new interface driver btusb
[   18.021558] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[   18.021562] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[   18.093328] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[   18.141755] intel_rapl: Found RAPL domain package
[   18.141770] intel_rapl: Found RAPL domain core
[   18.141778] intel_rapl: Found RAPL domain uncore
[   18.141785] intel_rapl: Found RAPL domain dram
[   18.162168] ath10k_pci 0000:03:00.0: board_file api 2 bmi_id N/A crc32 19644295
[   21.123834] XFS (sda2): Mounting V5 Filesystem
[   21.745094] XFS (sda2): Ending clean mount
[   21.763290] ath10k_pci 0000:03:00.0: htt-ver 3.26 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[   21.825590] ath: EEPROM regdomain: 0x6c
[   21.825593] ath: EEPROM indicates we should expect a direct regpair map
[   21.825594] ath: Country alpha2 being used: 00
[   21.825595] ath: Regpair used: 0x6c
[   22.227114] XFS (dm-2): Mounting V5 Filesystem
[   23.569242] XFS (dm-2): Ending clean mount
[   25.112661] type=1305 audit(1514470735.357:4): audit_pid=777 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   26.489679] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   26.822238] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   27.942349] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   27.942353] Bluetooth: BNEP filters: protocol multicast
[   27.942358] Bluetooth: BNEP socket layer initialized
[   31.021222] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[   31.074734] r8169 0000:02:00.0 p5p1: link down
[   31.074740] r8169 0000:02:00.0 p5p1: link down
[   31.075847] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[   31.092126] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   33.363857] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   34.921561] r8169 0000:02:00.0 p5p1: link up
[   35.697249] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   35.697289] IPv6: ADDRCONF(NETDEV_CHANGE): p5p1: link becomes ready
[   36.076719] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   36.095084] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   36.108765] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   37.069321] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   40.070228] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   42.965799] wlp3s0: authenticate with ae:15:54:50:57:60
[   43.021285] wlp3s0: send auth to ae:15:54:50:57:60 (try 1/3)
[   43.021986] wlp3s0: authenticated
[   43.035713] wlp3s0: associate with ae:15:54:50:57:60 (try 1/3)
[   43.036889] wlp3s0: RX AssocResp from ae:15:54:50:57:60 (capab=0x1001 status=0 aid=5)
[   43.040327] wlp3s0: associated
[   43.040362] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   43.052817] ath: EEPROM regdomain: 0x80de
[   43.052819] ath: EEPROM indicates we should expect a country code
[   43.052820] ath: doing EEPROM country->regdmn map search
[   43.052821] ath: country maps to regdmn code: 0x11
[   43.052822] ath: Country alpha2 being used: SV
[   43.052822] ath: Regpair used: 0x11
[   43.052823] ath: regdomain 0x80de dynamically updated by country IE
[   43.109449] wlp3s0: Limiting TX power to 27 (30 - 3) dBm as advertised by ae:15:54:50:57:60
[   59.954498] vmmon: loading out-of-tree module taints kernel.
[   59.954665] vmmon: module verification failed: signature and/or required key missing - tainting kernel
[   59.960173] /dev/vmmon[1810]: Module vmmon: registered with major=10 minor=165
[   59.960187] /dev/vmmon[1810]: Using tsc_khz as TSC frequency: 2399999
[   59.960194] /dev/vmmon[1810]: Module vmmon: initialized
[   60.013112] Guest personality initialized and is inactive
[   60.013966] VMCI host device registered (name=vmci, major=10, minor=56)
[   60.013969] Initialized host personality
[   60.046624] NET: Registered protocol family 40
[   60.173944] Ebtables v2.0 registered
[   60.186767] fuse init (API version 7.22)
[   61.683775] ppdev: user-space parallel port driver
[   61.718865] /dev/vmnet: open called by PID 2048 (vmnet-bridge)
[   61.718872] /dev/vmnet: hub 0 does not exist, allocating memory.
[   61.718886] /dev/vmnet: port on hub 0 successfully opened
[   61.718895] bridge-p5p1: up
[   61.718897] bridge-p5p1: attached
[   61.718960] bridge-p5p1: disabling the bridge on dev down
[   61.718989] bridge-p5p1: down
[   61.718991] bridge-p5p1: detached
[   61.719004] /dev/vmnet: open called by PID 2048 (vmnet-bridge)
[   61.719006] /dev/vmnet: hub 0 does not exist, allocating memory.
[   61.719021] /dev/vmnet: port on hub 0 successfully opened
[   61.719026] bridge-wlp3s0: device is wireless, enabling SMAC
[   61.719028] bridge-wlp3s0: up
[   61.719029] bridge-wlp3s0: attached
[   62.743712] /dev/vmnet: open called by PID 2192 (vmnet-netifup)
[   62.743720] /dev/vmnet: hub 1 does not exist, allocating memory.
[   62.743735] /dev/vmnet: port on hub 1 successfully opened
[   62.804466] /dev/vmnet: open called by PID 2195 (vmnet-dhcpd)
[   62.804476] /dev/vmnet: port on hub 1 successfully opened
[   62.808508] /dev/vmnet: open called by PID 2202 (vmnet-natd)
[   62.808517] /dev/vmnet: hub 8 does not exist, allocating memory.
[   62.808533] /dev/vmnet: port on hub 8 successfully opened
[   62.810338] userif-4: sent link down event.
[   62.810342] userif-4: sent link up event.
[   62.811851] /dev/vmnet: open called by PID 2203 (vmnet-netifup)
[   62.811860] /dev/vmnet: port on hub 8 successfully opened
[   62.871205] /dev/vmnet: open called by PID 2208 (vmnet-dhcpd)
[   62.871221] /dev/vmnet: port on hub 8 successfully opened
[   63.027542] vboxdrv: Found 4 processor cores.
[   63.028111] vboxdrv: fAsync=0 offMin=0x240 offMax=0xee4
[   63.028215] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   63.028217] vboxdrv: Successfully loaded version 4.3.40 (interface 0x001a000b).
[   63.236774] vboxpci: IOMMU not found (not registered)
[   67.419935] bridge-wlp3s0: disabling the bridge on dev down
[   67.420077] bridge-wlp3s0: down
[   67.420084] bridge-wlp3s0: detached
[   67.420259] /dev/vmnet: open called by PID 2048 (vmnet-bridge)
[   67.420265] /dev/vmnet: hub 0 does not exist, allocating memory.
[   67.420279] /dev/vmnet: port on hub 0 successfully opened
[   67.420287] bridge-p5p1: up
[   67.420289] bridge-p5p1: attached
[   67.621355] userif-4: sent link down event.
[   67.621358] userif-4: sent link up event.
[   67.982056] userif-4: sent link down event.
[   67.982063] userif-4: sent link up event.
[  469.432283] usb 1-1: new high-speed USB device number 4 using xhci_hcd
[  469.597818] usb 1-1: New USB device found, idVendor=04e8, idProduct=6860
[  469.597832] usb 1-1: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  469.597839] usb 1-1: Product: SAMSUNG_Android
[  469.597846] usb 1-1: Manufacturer: SAMSUNG
[  469.597851] usb 1-1: SerialNumber: 92010a6a3818234a
[  469.720248] cdc_acm 1-1:1.1: ttyACM0: USB ACM device
[  469.721046] usbcore: registered new interface driver cdc_acm
[  469.721059] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[  585.552376] Bluetooth: RFCOMM TTY layer initialized
[  585.552393] Bluetooth: RFCOMM socket layer initialized
[  585.552553] Bluetooth: RFCOMM ver 1.11
[ 2289.729020] wlp3s0: disconnect from AP ae:15:54:50:57:60 for new auth to c6:55:2d:c0:5f:dc
[ 2289.737835] wlp3s0: authenticate with c6:55:2d:c0:5f:dc
[ 2289.805936] wlp3s0: send auth to c6:55:2d:c0:5f:dc (try 1/3)
[ 2289.808339] wlp3s0: authenticated
[ 2289.809018] wlp3s0: associate with c6:55:2d:c0:5f:dc (try 1/3)
[ 2289.810136] wlp3s0: RX AssocResp from c6:55:2d:c0:5f:dc (capab=0x1001 status=0 aid=9)
[ 2289.816027] wlp3s0: associated
[ 2289.824902] wlp3s0: Limiting TX power to 14 (17 - 3) dBm as advertised by c6:55:2d:c0:5f:dc
[ 2289.839507] ath: EEPROM regdomain: 0x80de
[ 2289.839510] ath: EEPROM indicates we should expect a country code
[ 2289.839511] ath: doing EEPROM country->regdmn map search
[ 2289.839512] ath: country maps to regdmn code: 0x11
[ 2289.839513] ath: Country alpha2 being used: SV
[ 2289.839514] ath: Regpair used: 0x11
[ 2289.839516] ath: regdomain 0x80de dynamically updated by country IE
[ 2290.007093] userif-4: sent link down event.
[ 2290.007108] userif-4: sent link up event.
[ 2409.816081] wlp3s0: disconnect from AP c6:55:2d:c0:5f:dc for new auth to ae:15:54:50:57:60
[ 2409.820415] wlp3s0: authenticate with ae:15:54:50:57:60
[ 2409.874895] wlp3s0: send auth to ae:15:54:50:57:60 (try 1/3)
[ 2409.879302] wlp3s0: authenticated
[ 2409.887224] wlp3s0: associate with ae:15:54:50:57:60 (try 1/3)
[ 2409.888419] wlp3s0: RX AssocResp from ae:15:54:50:57:60 (capab=0x1001 status=0 aid=5)
[ 2409.892220] wlp3s0: associated
[ 2409.912292] wlp3s0: Limiting TX power to 27 (30 - 3) dBm as advertised by ae:15:54:50:57:60
[ 2409.934327] ath: EEPROM regdomain: 0x80de
[ 2409.934330] ath: EEPROM indicates we should expect a country code
[ 2409.934332] ath: doing EEPROM country->regdmn map search
[ 2409.934333] ath: country maps to regdmn code: 0x11
[ 2409.934334] ath: Country alpha2 being used: SV
[ 2409.934335] ath: Regpair used: 0x11
[ 2409.934336] ath: regdomain 0x80de dynamically updated by country IE
[ 2410.080693] userif-4: sent link down event.
[ 2410.080696] userif-4: sent link up event.
[ 6533.365471] userif-4: sent link down event.
[ 6533.365489] userif-4: sent link up event.
[ 9941.729897] perf: interrupt took too long (2503 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[12079.453121] userif-4: sent link down event.
[12079.453135] userif-4: sent link up event.
[14135.279885] usb 1-1: USB disconnect, device number 4
[15997.460822] usb 1-1: new high-speed USB device number 5 using xhci_hcd
[15997.626038] usb 1-1: New USB device found, idVendor=04e8, idProduct=6860
[15997.626053] usb 1-1: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[15997.626060] usb 1-1: Product: SAMSUNG_Android
[15997.626066] usb 1-1: Manufacturer: SAMSUNG
[15997.626071] usb 1-1: SerialNumber: 92010a6a3818234a
[15997.631138] cdc_acm 1-1:1.1: ttyACM0: USB ACM device
[16195.790471] perf: interrupt took too long (3135 > 3128), lowering kernel.perf_event_max_sample_rate to 63000
[16618.138917] userif-4: sent link down event.
[16618.138931] userif-4: sent link up event.
[19213.521675] userif-4: sent link down event.
[19213.521678] userif-4: sent link up event.
[21699.882637] userif-4: sent link down event.
[21699.882646] userif-4: sent link up event.
[21701.154458] wlp3s0: authenticate with c6:55:2d:c0:65:d6
[21701.208534] wlp3s0: send auth to c6:55:2d:c0:65:d6 (try 1/3)
[21701.209243] wlp3s0: authenticated
[21701.221920] wlp3s0: associate with c6:55:2d:c0:65:d6 (try 1/3)
[21701.223312] wlp3s0: RX AssocResp from c6:55:2d:c0:65:d6 (capab=0x1001 status=0 aid=9)
[21701.226599] wlp3s0: associated
[21701.234609] ath: EEPROM regdomain: 0x80de
[21701.234612] ath: EEPROM indicates we should expect a country code
[21701.234613] ath: doing EEPROM country->regdmn map search
[21701.234615] ath: country maps to regdmn code: 0x11
[21701.234616] ath: Country alpha2 being used: SV
[21701.234617] ath: Regpair used: 0x11
[21701.234619] ath: regdomain 0x80de dynamically updated by country IE
[21701.294176] wlp3s0: Limiting TX power to 27 (30 - 3) dBm as advertised by c6:55:2d:c0:65:d6
[21701.436988] userif-4: sent link down event.
[21701.436992] userif-4: sent link up event.
dmesg (77,935 bytes)
dso_list (182 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7.x86_64 (CentOS) 1513005474
/usr/lib64/xorg/modules/input/synaptics_drv.so xorg-x11-drv-synaptics-1.9.0-1.el7.x86_64 (CentOS) 1510787607
dso_list (182 bytes)
machineid (135 bytes)
systemd=b87469da6af1460cacffff07c0d4642a
sosreport_uploader-dmidecode=6372c0072d3ecb0bdb99d3850988651a87b62d6ce54aeee44fadde11b2678214
machineid (135 bytes)
huezohuezo1990

huezohuezo1990

2017-12-28 23:07

reporter  

etc_X11_xorg_conf_d.tar.gz (336 bytes)
usr_share_xorg_conf_d.tar.gz (2,410 bytes)

Issue History

Date Modified Username Field Change
2017-12-28 23:07 huezohuezo1990 New Issue
2017-12-28 23:07 huezohuezo1990 File Added: Xorg.0.log
2017-12-28 23:07 huezohuezo1990 File Added: backtrace
2017-12-28 23:07 huezohuezo1990 File Added: dmesg
2017-12-28 23:07 huezohuezo1990 File Added: dso_list
2017-12-28 23:07 huezohuezo1990 File Added: machineid
2017-12-28 23:07 huezohuezo1990 File Added: etc_X11_xorg_conf_d.tar.gz
2017-12-28 23:07 huezohuezo1990 File Added: usr_share_xorg_conf_d.tar.gz